@charset "utf-8";
/* CSS Document */

/* Generales */
html, body { margin:0; padding:0px; }
body { background: url(../../img/general_bg.jpg) #FFF; color:#1E0E03; font:normal normal 11px  Calibri, Arial, Helvetica; }
form { margin:0px; padding:0px; }
input, textarea, select { outline:none; }
p { margin:0px; padding:0px; }
a { color:#1E0E03; text-decoration:none; cursor:pointer; font-weight:bold; }
a:hover { font-weight:bold; }
img { border:0; }
h1, h2, h3 { margin:0; padding:0; }
.general { width:955px; height:600px; overflow:hidden; margin:0 auto; position:relative; }

/* Header */
.header { width:955px; height:44px; background:url(../../img/general_head_bg.png) repeat-x; position:absolute; top:0; left:0; z-index:10; }

/* Index */
.index { width:955px; height:600px; background:url(../../img/index_bg.jpg) no-repeat left bottom; overflow:hidden; }
.index .panel .img  { width:277px; height:130px; padding:10px 0; background:#FDB913; margin:20px 0 5px;  }
.index .panel .logo { width:277px; text-align:center; }
.index .panel .txt { width:215px; margin:5px 35px; line-height:11px; }
.index .slide_txt { margin:20px; text-align:justify; }
.index .slide_txt .sep { margin:5px 0; height:1px; background:#1E0E03; }
.index .panel .btn  {margin:15px 125px 0;  }
.index .caracteristicas { width:90px; margin:5px 10px; float:left; font-weight:bold; }
.index .sep_vert { width:9px; height:45px; margin:10px 0; background:#FFF; float:left; text-align:right; font-weight:bold; }

/* Interior */
.interior_01 { width:955px; height:600px; background:url(../../img/lineas/interior_01.jpg) no-repeat left top; overflow:hidden; }
.interior_02 { width:955px; height:600px; background:url(../../img/lineas/interior_02.jpg) no-repeat left top; overflow:hidden; }
.menu { width:955px; height:38px; background:#FFF; margin:34px 0 0; position:relative;  }
.menu .link { display:inline-block; margin:10px; float:left; font-size:15px;  }
.menu .logo { width:244px; height:83px; background:url(../../img/interior_logo.png) no-repeat; position:absolute; top:0; right:40px; }
.imggde { width:260px; height:380px; position:absolute; top:100px; right:35px; }
.imggde img { border:#FFF solid 5px; }
.interior_box { width:600px; height:375px; background:url(../../img/interior_box_bg.png) no-repeat; overflow:hidden; margin:75px 0 0; position:relative; }
.menu .img_gde { width:270px; height:395px; padding:5px; background:#FFF; position:absolute; top:100px; right:35px; }
.interior_box .secciones { overflow:hidden; margin:2px 15px; width:520px; }
.interior_box .secciones .link { display:inline-block; margin:3px 10px; float:right; }
.interior_box .info { width:520px; margin:10px 30px; font-size:12px; }
.interior_box .info .col { width:250px; margin:5px; float:left; }
.interior_box .info .col ul { margin:0; padding:0; }
.interior_box .info .col li { list-style:url(../../img/general_vinieta_01.gif); font-weight:bold; }
.interior_box .info span { font-size:15px; font-weight:bold; }
.interior_box .info .logo { margin:10px 0; }
.interior_box .terminados { width:435px; height:85px; position:absolute; bottom:10px; left:30px; }
.interior_box .terminados .titulo { font:normal bold 14px Calibri, Arial, Helvetica; display:block; width:70px; }

/* Footer */
.footer { width:955px; height:65px; background:#FFF; position:absolute; bottom:0; left:0; overflow:hidden; font:normal normal 11px  Calibri, Arial, Helvetica; color:#1E0E03; margin:0 auto; }
.footer div { overflow:hidden; }
.footer .datos { height:45px; }
/*.footer .datos .direccion { width:350px; margin:8px 10px 8px 50px; float:left; }*/
.footer .datos .direccion { width:410px; padding:8px 30px; float:left; }
.footer .datos .logo { display:inline-block; float:left; margin:9px 0;  }
.footer .datos .separador { width:1px; height:27px; background:#1E0E03; float:left; margin:9px 20px; }
.footer_desarrollo { width:835px; height:20px; padding:5px 10px; margin:0 auto; color:#FFF; text-align:right; overflow:hidden; font:normal normal 12px Arial, Helvetica, sans-serif; }
.footer_desarrollo a { color:#FFF; }
.footer_desarrollo .blocks { float:right; overflow:hidden; display:inline-block; }
.footer_desarrollo .block_01 { padding:4px; display:inline-block; float:left; }
.footer_desarrollo .block_02 { display:inline-block; float:left; }

#sliderWrap { margin: 0 auto; width: 302px; position:relative; }
#slider { position: absolute; background:url(../../img/index_pestania.png) no-repeat bottom right; width: 285px; height: 455px; margin-top: -310px; }
#slider img { border: 0; }
#sliderContent { width:277px; height:375px; margin:80px 0 0 8px; position: absolute; text-align:center; background:url(../../img/index_pestania_02.png) no-repeat bottom; }
#openCloseWrap { width:955px; position:absolute; left:auto; top:0; z-index:1; font-size:12px; font-weight:bold; }

/* Styles specific to this particular page */
.scroll-pane{ width:240px; height: 200px; overflow: auto; z-index:100; }
.horizontal-only{ height: auto; max-height: 200px; }

.campo.error { border:2px solid #F00; }